@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

a{
	color: #4f4f4f;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.gadgets-header{
	background: #4e83bb;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	text-align: center;
	margin: 0;
	padding: 0;
	width: 725px;
	font-weight: 700;
	/*text-transform: uppercase;*/
}
.highlight-container{
	width: 730px;
	/*margin-top: -20px;*/
}
.highlight-container img{
	float: left;
	position: relative;
	max-width: 200px;
	max-height: 230px;
	top: 0;
	left: 0;
	background: #ffffff;
	border: 2px solid #e8e8e8;
}
.highlight-container .info-container{
	width: 526px;
	min-height: 234px;
	float: right;
	background: #e8e8e8;
}
.highlight-container .info-container h1{
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 25px;
	float: left;
	color: #4f4f4f;
	margin-top: 0px;
	/*text-transform: uppercase;*/
	margin-left: 5px;
	text-align: left;
	width: 310px;
}
.highlight-container .info-container .top-portion{
	height: 58px;
	background: none;
}
.highlight-container .info-container .top-portion .price-container{
	float: right;
	background: #4f4f4f;
	font-family: 'Open Sans Condensed', sans-serif;
}

.highlight-container .info-container .top-portion .price-container h2{
	float: left;
	color: #e8e8e8;
	font-size: 20px;
	text-transform: capitalize;
	margin-top: 15px;
	margin-bottom: 0px;
	padding: 0px 10px;
}
.highlight-container .info-container .price-container span{
	float: right;
	display: inline;	
	color: #e8e8e8;
	font-size: 18px;
	font-weight: 700;
	padding: 2.5px 10px;
	border-left: 2px solid #e8e8e8;
}
.highlight-container .info-container .highlight-info{
	max-width: 325px;
	color: #4f4f4f;
	position: relative;
	margin-top: 0;
	margin-left: 20px;
}
.highlight-container .info-container .highlight-info .row-1{
/*	height: 180px;*/
	overflow: hidden;
	float: left;
}
.highlight-container .info-container .highlight-info .row-2{
	float: right;
/*	height: 180px;*/
	overflow: hidden;
	margin-top: 0;
	margin-left: 0px;
}
.highlight-container .info-container .highlight-info h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	text-transform: uppercase;
	display: block;
}
.highlight-container .info-container .highlight-info  span{
	font-family: 'Open Sans Condensed', sans-serif; 
	font-weight: 700;
	font-size: 18px;
	margin-top: 0;
	text-transform: none;
}
.main-specs{
	width: 730px;
	margin: 0;
	padding: 0;
	background: none;
}
.main-specs .left-column{
	width: 200px;
	/*border: 2px solid #e8e8e8; */
	float: left;
}

.left-column-part { 	border: 2px solid #e8e8e8; margin-top: 10px; }

.main-specs .left-column h2{
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #4f4f4f;
	margin: 0;
	padding: 5px 15px;
	border-bottom: 1px solid #e8e8e8;
}
.main-specs .left-column h3{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	margin: 0;
	padding: 5px 15px;
	color: #4f4f4f;
	border-bottom: 1px solid #e8e8e8;
	text-transform: capitalize;
}
.main-specs .left-column .related{
	background: #e8e8e8;
	color: #4f4f4f;	
	width: 180px;
	margin: 5px 10px;
	text-transform: capitalize;
}
.main-specs .right-column{
	float: right;
	/*width: 520px;*/
	margin: 0;
	padding: 0;
}
.main-specs .right-column ul{
	margin: 0;
	padding: 0;
	width: 520px;
	display: block;
	-moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-gap: 10px;
}
.main-specs .right-column ul li{
	margin: 5px 0;
	padding: 0;
	width: 250px;
	border: 2px solid #4f4f4f;
	display: inline-block;
}
.main-specs .right-column ul li h2{
	margin: 0;
	padding: 0;
	background: #4f4f4f;
	color: #e8e8e8;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	border-bottom: 2px solid #e8e8e8;
	text-align: center;
	text-transform: uppercase;
}
.main-specs .right-column ul li h3{
	margin: 0;
	padding: 0;
	background: none;
	color: #4f4f4f;
	/*float: left;*/
	/*width: 125px;*/
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	/*border-bottom: 2px solid #e8e8e8;*/
}
div.left {
    float: left;
    width: 125px;
    margin: 0;
    padding: 5px 5px;
}

div.content {
    margin-left: 125px;
    border-left: 1px solid gray;
    /*padding: 2.5px 5px; */
    padding: 5px 5px;
}

div.contentfull {
    float: left;
    margin: 0;
    padding: 5px 5px;
}

.highlight-detail {
	float:left; 
	margin-left: 18px; 
	margin-bottom: 18px;
	color: #4f4f4f;
}

.highlight-detail span{
	font-family: 'Open Sans Condensed', sans-serif; 
	font-weight: 700;
	font-size: 18px;
	margin-top: 0;
	text-transform: none;
	margin-bottom: 10px;
}
.highlight-detail p{
	padding-top: 5px;
}
.descrpdt{
	float:left; padding: 18px; color: #4f4f4f;
}

.info-container-gal{
	width: 526px;
	min-height: 234px;
	float: right;
}
.info-container-gal li {
    border: 1px solid #000000;
    float: left;
    margin: 10px;
    padding: 21px;
}

.right-column-gal{
	float: right;
	/*width: 520px;*/
	margin: 0;
	padding: 0;
}
.right-column-gal ul{
	margin: 0;
	padding: 0;
	width: 520px;
	display: block;
}
.right-column-gal ul li{
	margin: 10px;
	padding: 21px;
	border: 1px solid #4f4f4f;
	display: inline-block;
}

.product { 
	padding: 6px; 
	text-align: left; 
	vertical-align: top; 
	border-bottom: 1px solid #ddd; 
	min-height: 100px;  
}

.review-pagination{
	text-align: center;
	text-transform: uppercase;
	float: left;
	margin: 15px 0 15px 0;
}
.review-pagination ul{
	display: inline-block;
	/*font-family: 'Open Sans Condensed';*/
	font-size: 16px;
	font-weight: bold;
}
.review-pagination ul li{
	background: #e6e6e6;
	display: inline-block;	
	padding: 2px 2px;
	padding: 2px;
}
.review-pagination ul li a{
}

.odd { background: #f9f9f9; }
.even { background: #ffffff; }
.prodname a { font-size: 16px; }
.prodimg  { float: left; margin-right: 10px; }
.catdesc {padding: 10px 10px 20px 10px; font-size: 15px; }

#main1 .highlight-container img { margin: 10px 0 10px 0; }

@media (max-width: 394px) {
	#main1 {
		width: 100% !important;
	}
	
	.right-column-gal
	{
		float: left;
		clear: left;
	}
	
	.right-column-gal ul
	{
		margin: 0;
		padding: 0;
		width: 320px;
		display: block;
	}
	
	.galimg ul li img
	{
		width: 270px;
	}
}

@media (max-width: 360px) 
{
	.right-column-gal
	{
		float: left;
		clear: left;
		/*width: 520px;*/
		margin: 0;
		padding: 0;
	}
	
	.right-column-gal ul
	{
		margin: 0;
		padding: 0;
		width: 320px;
		display: block;
	}
	
	.galimg ul li img
	{
		width: 270px;
	}
	
	.highlight-container img {margin:7%;}
	
	#main1 {
		width: 100% !important;
		margin-left: 0px !important;
	}
}

/* new changes */
@media (max-width: 400px) {
	#main1 {
		width: 100% !important;
	}
}

@media (max-width: 440px) {
	#main1 {
		width: 100% !important;
	}	
}

@media (max-width: 480px) {
	#main1 {
		width: 100% !important;
	}	
}

@media (max-width: 525px) {
	#main1 {
		width: 100% !important;
	}	
}

@media (max-width: 559px) {
	#main1 {
		width: 100% !important;
	}	
}

@media (max-width: 680px) {
	#main1 {
		width: 100% !important;
	}	
}

